body {
	color: #003366;
	font-size: 90%;
	font-family: Verdana, Arial;	
}

p {
	margin: 0px;	
}

.title1 {
	display:block;
	color: white;
	font-size: 110%;	
}
.title2 {
	display:block;
	color: white;
	font-size: 100%;
	font-style: italic;	
}

a {
	color: #069;
	text-decoration: underline;
}
a:hover {
	color: #000;
}


